## xfce4-cellmodem-plugin 0.0.5

=== debian/changelog ===
xfce4-cellmodem-plugin (0.0.5-3) unstable; urgency=low

  * debian/patches:
    - 03_fix-crash-on-remove.patch: fix incorrect callback signature, should
      prevent the plugin from crashing on remove.                   lp: #934307
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
  * debian/rules: fix paths for multiarch.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 19 Feb 2012 17:29:29 +0100

xfce4-cellmodem-plugin (0.0.5-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Update my e-mail address.
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - add myself to Uploaders.
    - update debhelper build dep to 7.0.50~ for dh7 rules and overrides.
    - add build-dep on libxfcegui4-dev.
    - add build-dep on automake, autoconf, intltool and xfce4-dev-tools in 
      order to run xdt-autogen after patching configure.ac/Makefile.am.
    - add build-dep on hardening-includes.
    - update xfce4-panel build-dep to 4.8
    - update standards version to 3.9.2.
  * Switch to 3.0 (quilt) source format.
  * Update standards version to 3.9.1.
  * debian/rules:
    - switch to dh 7 rules.
    - run xdt-autogen before configure.
    - add --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/patches:
    - 01_explicit-linking-to-libxfcegui4 and 02_typo-linking added, fix
      linking with libxfcegui4 before port to Xfce 4.7 and libxfce4ui is done.

  [ Lionel Le Folgoc ]
  * debian/rules:
    - pass NOCONFIGURE=1 to xdt-autogen, otherwise ./configure is run twice
    - clean up generated files changed by xdt-autogen.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:39:26 +0200

xfce4-cellmodem-plugin (0.0.5-1) unstable; urgency=low

  * Initial release                                             closes: #477329

 -- Evgeni Golov <sargentd@die-welt.net>  Sun, 27 Apr 2008 18:33:52 +0200
