=== debian/control ===
Source: xfce4-cellmodem-plugin
Section: utils
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>, 
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, libpci-dev, libusb-dev,
 libxml-parser-perl, pkg-config, xfce4-panel-dev (>= 4.8), libxfcegui4-dev,
 intltool, automake, autoconf, xfce4-dev-tools, dpkg (>= 1.16.1)
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-cellmodem-plugin
Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-cellmodem-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-cellmodem-plugin/

Package: xfce4-cellmodem-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cellular modem plugin for the Xfce4 panel
 The cellmodem plugin is a monitoring plugin for cellular modems.
 It reports provider and signal quality for GPRS/UMTS(3G)/HSDPA(3.5G)
 modem cards. It works with (mostly) all cards which support an
 out-of-band channel for monitoring purposes.
 .
 The current features include:
  * Display the current network type (GPRS/UMTS)
  * Display the current signal level
  * Configure the maximum signal level
  * Configure the low and critical signal level
  * Asking for PIN if modem needs it
  * Quick visual feedback on modem and registration status via LEDs
