=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	echo panel-plugin/cellmodem.desktop.in.in >> po/POTFILES.skip
	dh_auto_configure -- --mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info --libexecdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_clean:
	dh_auto_clean
	
	rm -f $$(find -name 'Makefile.in*')
	rm -f INSTALL aclocal.m4 configure depcomp install-sh missing mkinstalldirs
	rm -f config.h.in intltool-extract.in intltool-merge.in intltool-update.in
	rm -f po/POTFILES.skip

%:
	dh $@
