## xfce4-cellmodem-plugin 0.0.5.dfsg

=== debian/changelog ===
xfce4-cellmodem-plugin (0.0.5.dfsg-5ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - Use different orig tarball and versioning

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 17 Dec 2013 08:28:10 +1100

xfce4-cellmodem-plugin (0.0.5-5) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Port from libxfcegui4 to libxfce4ui:
    - debian/patches/05_port-to-libxfce4ui.patch: added.
    - debian/control: replace libxfcegui4-dev build-dep with libxfce4ui-1-dev.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/rules:
    - enable parallel build.
  * debian/control:
    - update standards version to 3.9.4.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 09 Oct 2013 22:09:20 +0200

xfce4-cellmodem-plugin (0.0.5.dfsg-4ubuntu1) saucy; urgency=low

  * Resync with Debian testing (different orig tarball and versioning).

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 28 Aug 2013 07:05:02 +1000

xfce4-cellmodem-plugin (0.0.5-4) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - update standards version to 3.9.3.
    - remove dpkg-dev versionned build-dep, dpkg is recent enough in stable. 
    - remove version on xfce4-panel-dev dependency. 

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 07:52:49 +0200

xfce4-cellmodem-plugin (0.0.5.dfsg-3ubuntu2) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 22:36:10 +0200

xfce4-cellmodem-plugin (0.0.5.dfsg-3ubuntu1) quantal; urgency=low

  * Resync with Debian testing (different orig tarball and versioning).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 20:09:01 +0200

xfce4-cellmodem-plugin (0.0.5.dfsg-2ubuntu2) precise; urgency=low

  * debian/patches:
    - 03_fix-crash-on-remove.patch: fix incorrect callback signature, should
      prevent the plugin from crashing on remove.                   lp: #934307

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 06 Mar 2012 00:05:17 +0100

xfce4-cellmodem-plugin (0.0.5.dfsg-2ubuntu1) oneiric; urgency=low

  * Resync with Debian unstable (different orig tarball and versioning).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 27 Jun 2011 22:39:05 +0200

xfce4-cellmodem-plugin (0.0.5.dfsg-1ubuntu4) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:51:51 +0100

xfce4-cellmodem-plugin (0.0.5.dfsg-1ubuntu3) natty; urgency=low

  * Resync packaging from pkg-xfce svn (r4635, different orig tarballs).
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to ensure it is built against the
    correct version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 06 Dec 2010 20:22:35 +0100

xfce4-cellmodem-plugin (0.0.5.dfsg-1ubuntu2) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Jun 2010 11:21:51 +0200

xfce4-cellmodem-plugin (0.0.5.dfsg-1ubuntu1) intrepid; urgency=low

  * Fake-sync with Debian unstable (different orig tarballs):
    - drop all Xubuntu changes except the DebianMaintainer Field.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 15 Jun 2008 16:42:11 +0200
