=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: xfce4-cellmodem-plugin
 Section: utils
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>, 
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libpci-dev, libusb-dev,
- libxml-parser-perl, pkg-config, xfce4-panel-dev (>= 4.8), libxfcegui4-dev,
- intltool, automake, autoconf, xfce4-dev-tools, dpkg (>= 1.16.1)
-Standards-Version: 3.9.2
+ libxml-parser-perl, pkg-config, xfce4-panel-dev, libxfce4ui-1-dev,
+ intltool, automake, autoconf, xfce4-dev-tools
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-cellmodem-plugin
-Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-cellmodem-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-cellmodem-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-cellmodem-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-cellmodem-plugin/
 
 Package: xfce4-cellmodem-plugin
 Architecture: any
